{
  "advancements.dungeons_enhanced.root": "Улучшенные подземелья",
  "advancements.dungeons_enhanced.root.desc": "История исследователя",
  "advancements.dungeons_enhanced.hidden_under_the_roots": "Скрытое под корнями",
  "advancements.dungeons_enhanced.hidden_under_the_roots.desc": "Найти Лабиринт Монстров",
  "advancements.dungeons_enhanced.thats_a_dungeon": "Какое подземелье!",
  "advancements.dungeons_enhanced.thats_a_dungeon.desc": "Найти Большое подземелье",
  "advancements.dungeons_enhanced.traps_and_curses": "Ловушки и проклятия",
  "advancements.dungeons_enhanced.traps_and_curses.desc": "Найти Пустынный храм",
  "advancements.dungeons_enhanced.ancient_civilizations": "Древние цивилизации",
  "advancements.dungeons_enhanced.ancient_civilizations.desc": "Найти Джунглевый монумент",
  "advancements.dungeons_enhanced.wars_and_kingdoms": "Забытые войны и королевства",
  "advancements.dungeons_enhanced.wars_and_kingdoms.desc": "Найти Замок",
  "advancements.dungeons_enhanced.rarest_structure": "Самая редкая структура в игре?",
  "advancements.dungeons_enhanced.rarest_structure.desc": "Найти Грибной домик",
  "advancements.dungeons_enhanced.chilled_halls": "Холодные залы",
  "advancements.dungeons_enhanced.chilled_halls.desc": "Найти Ледяную яму",
  "advancements.dungeons_enhanced.ahoy": "Ага, капитан!",
  "advancements.dungeons_enhanced.ahoy.desc": "Найти Пиратский корабль",
  "advancements.dungeons_enhanced.in_the_air": "Летя в воздухе",
  "advancements.dungeons_enhanced.in_the_air.desc": "Найти Летучего голландца",
  "advancements.dungeons_enhanced.seven_world_wonders": "Семь чудес света",
  "advancements.dungeons_enhanced.seven_world_wonders.desc": "Найти семь величайших структур",
  "advancements.dungeons_enhanced.ambitious_explorer": "Амбициозный исследователь",
  "advancements.dungeons_enhanced.ambitious_explorer.desc": "Исследуйте все данжи"
}